body.pt-blog_entry main{
  margin-top:0px;
}

.blog-title-block h1{
  color:#53565a;
  margin-bottom: 10px;
}

.blog-title-block .page-date{
  /* border-right:1px solid #cccccc; */
  padding-right:10px;
  margin-right:10px;
  color:#34383C;
  font-size:0.8em;
}
.blog-title-block .page-author{
  font-size:0.8em;
}

.blog-image{
  position:relative;
  text-align:center;
  margin-bottom:40px;
}

.blog-image .underlay{
  position:absolute;
  top:30px;
  bottom:30px;
  width:100%;
  z-index:1;
  background:#F7F7F7;
}

.blog-image img{
  z-index:5;
  margin:0 auto;
  position:relative;
}

.blog-container .sidebar{
  float:right;
  width: 33.33333%;
  padding-left:20px;
  padding-bottom:20px;
  margin-top:8px;
  margin-bottom:120px;
  margin-left:120px;
}
.blog-container .sidebar h1{
  color:#53565a;
  margin-bottom: 15px;
}
.blog-container .sidebar h3{
  color:#34383C;
  margin-bottom: 15px;
  font-size:26px;
}

.blog-container .sidebar p{
  margin-bottom:0px;
}

.blog-container .main{
  float:left;
}
body.edit-mode .blog-container .sidebar{
  float:none;
}

body.edit-mode .blog-container .main{
  float:none;
}

.blog-container .sidebar{
  border-top:3px solid #ffba00;
  border-bottom:3px solid #ffba00;
  padding:25px 0px;
}

.blog-list-item{
  padding-top:30px;
  padding-bottom:30px;
  border-top:1px solid #eaeaea;
}
.blog-list-item.is_first{
  border:0px;
}
.blog-list-item .date{
  font-size:13px;
  margin-bottom:10px;
}

.blog-list-item .thumbnail img{
  width:376px;
  height:257px;
  float:right;
  object-fit: cover;
}

@media screen and (max-width: 1024px) {
  .blog-container .sidebar{
    display:none;
  }
}

@media screen and (max-width: 600px) {
  .blog-container .sidebar{
    padding-left:0px;
    padding-bottom:20px;
  }
}
